MAL-2023-6684

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfsupervisa/MAL-2023-6684.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6684
Published
2023-02-25T17:15:05Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfsupervisa (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (8b1de5dc4a8806df2c52942f284dcab37da79f1d11a33ec503afecea598b5e2a)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfsupervisa

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected